#header+* {
  padding-top: 120px;
}

#header {
  height: 60px;
  z-index: 10;
}

#header img {
  max-width: unset;
}

.container-itens-header {
  font-size: 14px;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  height: 100%;
  z-index: 9999;
}

.container-itens-header,.container-itens-header .align-itens-left,.container-itens-header .align-itens-left .menu {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.container-itens-header .align-itens-left .menu {
  font-weight: 700;
  text-transform: uppercase;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  margin: 5px 20px 0;
  border: 2px solid #fff;
  padding: 6px 12px;
  height: 36px;
  -webkit-transition: background-color .3s ease;
  transition: background-color .3s ease;
  cursor: pointer;
}

.container-itens-header .align-itens-left .menu:hover {
  background: #ba0047;
}

.container-itens-header .align-itens-left .menu .text-menu {
  font-size: 14px;  
  color: #fff;
}

@media (max-width:768px) {
  .container-itens-header .align-itens-left .menu {
    border: 0;
    margin: 8px 0 0;
    padding: 0 15px;
    -webkit-box-pack: left;
    -ms-flex-pack: left;
    justify-content: left;
  }

  .container-itens-header .align-itens-left .menu .text-menu {
    display: none;
  }
}

.assine-orange .ne-btn-tag img,.container-itens-header .align-itens-left .menu img,.container-itens-header .search .header-search-form .btn-search img {
  margin-right: 5px;
}

@media (max-width:786px) {
  .container-itens-header .align-itens-left .menu img {
    margin-right: 0;
  }
}

.container-itens-header .align-itens-left .menu .burger-icon {
  display: block;
}

.container-itens-header .align-itens-left .menu .close-icon {
  display: none;
}

.container-itens-header .align-itens-left .logo {
  margin: 0 20px;
}

@media (max-width:768px) {
  .container-itens-header .align-itens-left .logo {
    margin: 0 10px;
  }
}

.container-itens-header .align-itens-left .logo a img {
  height: 40px;
  margin-top: 5px;
}

@media (max-width:768px) {
  .container-itens-header .align-itens-left .logo a img {
    max-width: 60px;
  }
}

.container-itens-header .search {
  margin: 0 20px;
  max-width: 650px;
  width: 100%;
}

@media (max-width:768px) {
  .container-itens-header .search {
    max-width: 450px;
  }
}

.container-itens-header .assine-header .btn-assine,.container-itens-header .search .header-search-form {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.container-itens-header .search .header-search-form .input-search {
  font-size: inherit;
  font-family: inherit;
  padding: 10px;
  height: 36px;
  width: 100%;
}

.container-itens-header .search .header-search-form .btn-search {
  font-weight: 700;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  padding: 0 15px;
  margin-left: 0;
  height: 36px;
}

.container-itens-header .assine-header .btn-assine {
  font-size: 14px;
  font-weight: 700;
  text-transform: uppercase;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  align-items: center;
  height: 36px;
  border: 2px solid #fff;
  margin: 0 20px;
  padding: 6px 20px;
  -webkit-transition: background-color .3s ease;
  transition: background-color .3s ease;
  cursor: pointer;
}

.container-itens-header .assine-header .btn-assine:hover {
  background: #ba0047;
}

#user-menu .user-info,.container-itens-header .align-itens-right,.container-itens-header .align-itens-right .search-mobile {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

.container-itens-header .align-itens-right {
  -webkit-box-pack: end;
  -ms-flex-pack: end;
  justify-content: flex-end;
  height: 100%;
}

.container-itens-header .align-itens-right .search-mobile {
  height: 100%;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  padding: 0 20px;
}

@media (max-width:768px) {
  .container-itens-header .align-itens-right .search-mobile {
    padding: 0 15px;
  }
}

.container-itens-header .align-itens-right .search-mobile .search-icon-mobile {
  width: 21px;
}

.container-itens-header .align-itens-right button.search-mobile {
  border: 0;
  margin: 0;
}

.container-itens-header .align-itens-right #main-header-mobile-search {
  background-color: #e0004d;
}

.container-itens-header .align-itens-right .fale-conosco {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  padding: 0 20px;
  height: 100%;
  -webkit-transition: background-color .3s ease;
  transition: background-color .3s ease;
}

.container-itens-header .align-itens-right .carrinho:hover,.container-itens-header .align-itens-right .fale-conosco:hover {
  background: #ba0047;
}

.container-itens-header .align-itens-right .fale-conosco a {
  font-size: 14px;
  font-weight: 700;
  text-align: center;
  text-transform: uppercase;
}

.container-itens-header .align-itens-right .fale-conosco a:hover {
  text-decoration: none;
}

@media (max-width:768px) {
  .container-itens-header .align-itens-right .fale-conosco {
    display: none;
  }
}

.container-itens-header .align-itens-right .carrinho {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  padding: 0 20px;
  height: 100%;
  -webkit-transition: background-color .3s ease;
  transition: background-color .3s ease;
}

@media (max-width:768px) {
  .container-itens-header .align-itens-right .carrinho {
    padding: 0 15px;
  }
}

.container-itens-header .align-itens-right .login {
  height: 100%;
}

.container-itens-header .align-itens-right .login .user-area {
  padding: 0 18px;
  height: 100%;
}

@media (max-width:768px) {
  .container-itens-header .align-itens-right .login .user-area {
    padding: 0 15px;
  }
}

.container-itens-header .align-itens-right .login .user-area .user-picture {
  width: 36px;
  height: 36px;
  border-radius: 50%;
  margin-right: 5px;
}

.container-itens-header .align-itens-right .login .arrow {
  -webkit-transition: .3s ease;
  transition: .3s ease;
}

.container-itens-header .align-itens-right .login .btn-login {
  height: 100%;
}

.container-itens-header .align-itens-right .login .btn-login span {
  color: #fff;
}

#user-menu {
  background: #fff;
  font-size: 14px;
  float: right;
  width: 300px;
  z-index: 9;
}

#user-menu .user-info {
  border-bottom: .5px solid #d8d8d8;
    padding: 8px 0;
  margin: 0 20px;
}

#user-menu .user-info img#user-image {
  border-radius: 20px;
  margin-top: 5px;
  height: 40px;
  width: 40px;
}

#user-menu .user-info .user-name {
  color: #262526;
  font-weight: 700;
  text-transform: uppercase;
  margin-left: 10px;
}

#user-menu .user-links {
  color: #262526;
  padding: 15px 0;
  margin: 0 20px;
}

#user-menu .user-links ul {
  margin-bottom: 20px;
}

#user-menu .user-links ul li {
  margin-bottom: 10px;
}

#user-menu .user-links .signout {
  border-top: .5px solid #d8d8d8;
  padding: 20px 0;
}

#open-menu {
  position: fixed;
  left: 0;
  top: 0;
  color: #fff;
  font-size: 14px;
  text-transform: uppercase;
  background: #44489c;
  -webkit-transform: translateX(-290px);
  transform: translateX(-290px);
  overflow-y: auto;
  padding: 60px 0 20px 0 !important;
  -webkit-transition: all .4s ease 0s;
  -moz-transition: all .4s ease 0s;
  -ms-transition: all .4s ease 0s;
  -o-transition: all .4s ease 0s;
  width: 290px;
  height: 100%;
  transition: all .4s ease 0s;
  z-index: 3;
}

@media (max-width:767px) {
  #open-menu {
    padding: 56px 0 20px 0 !important;
  }
}

#open-menu .menu-title {
  font-size: 12px;
  font-weight: 700;
  padding: 20px 15px 15px;
  border-top: 1px solid #8c8fcc;
}

#open-menu ul li .active:before {
  content: "";
  display: inline-block;
  width: 8px;
  height: 8px;
  margin-right: 8px;
  margin-left: -16px;
  background: #fff;
}

#open-menu .central-ajuda a,#open-menu .menu-assine a,#open-menu ul li a {
  display: block;
  padding: 20px 30px;
  text-decoration: none;
}

#open-menu .central-ajuda:hover,#open-menu .menu-assine:hover,#open-menu ul li:hover {
  background: #2e316d;
}

#open-menu .menu-assine,#open-menu ul li {
  -webkit-transition: background-color .3s ease;
  transition: background-color .3s ease;
}

#open-menu .help-user {
  font-weight: 700;
}

#open-menu .help-user a {
  display: block;
  padding: 20px;
  text-decoration: none;
  transition: background-color .3s ease;
}

#open-menu .contact-mobile {
  border-top: 1px solid #8c8fcc;
}

#open-menu.nav-active {
  left: 290px;
  width: 290px;
  -webkit-transition: all .4s ease 0s;
  transition: all .4s ease 0s;
  z-index: 9;
}

@media (max-width:576px) {
  #open-menu.nav-active {
    width: 95%;
  }
}

#user-login {
  color: #252626;
  font-size: 14px;
  background: #fff;
  float: right;
  padding-top: 15px;
  width: 300px;
}

#user-login .padding-login {
  padding: 0 15px;
}

#user-login .other-ways-login {
  border-bottom: .5px solid #d8d8d8;
  padding-top: 20px;
  margin-bottom: 30px;
}

#user-login .other-ways-login .btn-align {
  height: 40px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  padding: 0 30px;
  margin-bottom: 20px;
  margin-right: 0;
}

#user-login .other-ways-login .btn-align span {
  font-size: 14px;
  font-weight: 700;
  margin-left: 13px;
}

#user-login .other-ways-login .btn-facebook {
  color: #fff;
  background-color: #4267b2;
  border-radius: 4px;
}

#user-login .other-ways-login .btn-google {
  color: #757575;
  background-color: #fff;
  -webkit-box-shadow: 0 2px 4px 0 rgba(0,0,0,.25);
  box-shadow: 0 2px 4px 0 rgba(0,0,0,.25);
}

#user-login .form-login .ne-form+.ne-form-control-placeholder,#user-login .form-login .ne-form:valid+.ne-form-control-placeholder {
  width: 50px;
}

#user-login .form-login button {
  font-weight: 700;
  width: 100%;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}

#user-login .form-login .link-esqueci-senha {
  font-weight: 700;
  text-align: center;
  text-decoration: underline;
  margin: 20px 0;
}

.rotate .arrow {
  -webkit-transform: rotate(180deg);
  transform: rotate(180deg);
}

body.popup-active .ne-popup-backdrop {
    background-color: rgba(38,37,38, 0.75);
    z-index: 5;
}

/*.ne-form + .ne-form-control-placeholder,
.ne-form:valid + .ne-form-control-placeholder {
   font-size: 14px;
   font-weight: normal;
   color: #63666A;
   background-color: #fff;
   padding: 0 3px;
   margin-left: 15px;
}*/

.form-info {
    position:relative; 
    margin-bottom:30px; 
    width: 100%;
}

.form-info input {
    font-size: 14px;
    font-weight: normal;
    width: 100%;
    border: 1px solid #63666A;
    padding: 15px 15px !important;
    color: #262526;
    border-radius: 0;
}

.form-info label {
    color: #63666A; 
    font-size: 16px;
    font-weight:normal;
    position: absolute;
    pointer-events:none;
    left:10px;
    top:14px;
    transition:0.2s ease all; 
    -moz-transition:0.2s ease all; 
    -webkit-transition:0.2s ease all;
}

.form-info input:focus ~ label{
    top:-10px;
    background-color:white;
    font-size: 14px;
    color: #44499C;
    padding: 0 2px;
}

.form-info label:focus {
    color: #44499C;
}

.form-info input:focus {
    border: 1px solid #44499C;
}

input:focus {
    outline: 0;
}

@media (min-width:600px) {
    .ne-login-fixed {
        z-index: 2;
        position: fixed;
        width: 340px;
        height: 220px;
        top: 140px;
        right: 22px;
        bottom: 0;
        background-color: #FFF;
        box-shadow: 0 0 8px rgba(38,37,38,0.2);
        border: 1px solid #ccc;
    }
    .ne-login-fixed hr {
        margin: 0;
        padding:0;
    }
    .ne-login-fixed .main-entrar{
        display: flex;
        flex-flow: row nowrap;
        justify-content: space-between;
        align-items: center;
    }
    div#login-rede-sociais {
        padding-top: 15px;
    }
    .ne-login-fixed .main-entrar span {
        float: right;
    }

    .ne-login-fixed .main-entrar p {
        font-size: 14px;
        font-weight: bold;
        color: #63666A;
        margin: 10px 15px;
    }

    .ne-login-fixed .main-entrar svg {
        margin: 10px;
    }

    .ne-login-fixed .btn {
        font-family: "Nova Escola", sans-serif;
        font-weight: bold;
        border-radius: 0;
        padding: 1%;
        width: 266px;
        height: 40px;
        font-size: 16px;
        font-weight: bold;
        display: flex;
        align-items: center;
        margin: 10px auto;
    }

    .ne-login-fixed .btn:nth-child(1) {
        margin-top: 15px;
    }

    .ne-login-fixed .btnFacebook {
        font-family: sans-serif;
        background-color: #3B5998;
        border: 1px solid #3B5998;
        color: #ffffff;
        margin-bottom: 1%;
    }

    .ne-login-fixed .btnGoogle {
        font-family: sans-serif;
        background-color: #ffffff;
        border: 1px solid #D8D8D8;
        color: #63666a;
    }

    .ne-login-fixed .icon {
        margin: 0 5%;
    }

    .ne-login-fixed hr {
        border: 0.5px solid #A6A9AD;
    }
    .ne-login-fixed .wrapper-email {
        color: #6D2077;
        font-size: 14px;
        display: flex;
        justify-content: center;
        margin-bottom: 10px;
    }
    .ne-login-fixed form#cabFormLogin {
        display: flex;
        flex-flow: column;
        margin: 5px 22px 0;
    }
}
@media (max-width:600px) {
    .ne-login-fixed {
        z-index: 2;
        width: 100%;
        max-height: 42vh;
        position: fixed;
        bottom: 0;
        background-color: #fff;
        box-shadow: 0 0 8px rgba(38,37,38,0.3);
    }

    .ne-login-fixed hr {
        padding:0;
        margin:0;
    }

    .ne-login-fixed .main-entrar{
        display: flex;
        flex-flow: row nowrap;
        justify-content: space-between;
        align-items: center;
    }

    .ne-login-fixed .main-entrar span {
        float: right;
    }

    .ne-login-fixed .main-entrar p {
        font-size: 14px;
        font-weight: bold;
        color: #63666A;
        margin: 10px;
    }

    .ne-login-fixed .main-entrar svg {
        margin: 10px;
    }

    .ne-login-fixed .btn {
        font-family: "Nova Escola", sans-serif;
        font-weight: bold;
        border-radius: 0;
        padding: 1%;
        width: 266px;
        height: 40px;
        font-size: 16px;
        font-weight: bold;
        display: flex;
        align-items: center;
        margin: 10px auto;
    }

    .ne-login-fixed .btn:nth-child(1) {
        margin-top: 15px;
    }

    .ne-login-fixed .btnFacebook {
        font-family: sans-serif;
        background-color: #3B5998;
        border: 1px solid #3B5998;
        color: #ffffff;
        margin-bottom: 1%;
    }

    .ne-login-fixed .btnGoogle {
        font-family: sans-serif;
        background-color: #ffffff;
        border: 1px solid #D8D8D8;
        color: #63666a;
    }

    .ne-login-fixed .icon {
        margin: 0 5%;
    }

    .ne-login-fixed hr {
        border: 0.5px solid #A6A9AD;
    }
    .ne-login-fixed .wrapper-email {
        color: #6D2077;
        font-size: 14px;
        display: flex;
        justify-content: center;
        margin-bottom: 10px;
    }
    .ne-login-fixed form#cabFormLogin {
        display: flex;
        flex-flow: column;
        margin: 5px 55px 0;
    }
    .ne-login-fixed #btnCabLogin {
        padding: 8px 25px;
    }
    .ne-login-fixed #link-social {
        font-size: 12px;
    }
}

#user-login .fb-login-button.fb_iframe_widget {
    position: absolute;
    right: 16px;
}


/*novo menu*/
#user-menu .user-links > ul:first-child {
    border-bottom: .5px solid #d8d8d8;
    margin: 0 0 10px 0;
}

#user-menu .user-links > ul.config {
    text-transform: uppercase;
    margin: 0;
    padding: 5px 0 0 0;
}

#user-menu .user-links > ul.config li {
    margin: 5px 0;
}

#user-menu .user-links ul li a strong {
    text-transform: uppercase;
}

#user-menu .user-links ul ul {
    margin-left: 20px;
}

#user-menu .user-links ul > li ul {
    margin-bottom: 15px;
}

#user-menu .user-links > ul > li > ul {
    margin-left: 0;
}

#user-menu .user-links ul li ul li {
    margin: 5px 0;
}

#user-menu .user-links ul li ul li > div {
    text-transform: uppercase;
    font-size: 15px;
    font-weight: normal;
    letter-spacing: 0.83px;
}

#user-menu .user-links ul li a {
    font-size: 15px;
    font-weight: normal;
}

#user-menu .user-links > ul > li > a {
    text-transform: uppercase;
}

#user-menu .user-links ul li a:hover {
    text-decoration: underline;
}

#user-menu .assina-nova-escola {
    background-color: #FB8200;
    padding: 15px 20px;
    font-size: 12px;
}

#user-menu .assina-nova-escola a {
    display: block;
    text-decoration: underline;
    margin: 3px 0;
    font-weight: bold;
}

#user-menu .assina-nova-escola a:first-child {
    text-transform: uppercase;
}

@media (max-height: 768px) {
    nav#user-menu {
        overflow-y: scroll;
        height: 80vh;
    }
}
